---
id: moviesdvdr
name: MoviesDVDR
description: "MoviesDVDR is a SPANISH Public tracker for MOVIES"
language: es-ES
type: public
encoding: UTF-8
links:
  - https://www.moviesdvdr.co/
legacylinks:
  - https://www.moviesdvdr.me/

caps:
  categories:
    1: Movies/DVD

  modes:
    search: [q]
    movie-search: [q]

settings: []

download:
  selectors:
    - selector: a.torrent_download
      attribute: href

search:
  paths:
    - path: /
  inputs:
    s: "{{ .Keywords }}"

  rows:
    selector: div.hitem
    filters:
      - name: andmatch

  fields:
    category:
      text: 1
    _multi:
      optional: true
      selector: img.flageitor:nth-child(2)
      filters:
        - name: re_replace
          args: [".*", "MULTi "]
    _eng:
      optional: true
      selector: img.flageitor[src^="/wp-content/themes/moviesdvdr/images/english.png"]
      filters:
        - name: re_replace
          args: [".*", "English "]
    _esp:
      optional: true
      selector: img.flageitor[src^="/wp-content/themes/moviesdvdr/images/espanol.png"]
      filters:
        - name: re_replace
          args: [".*", "SPANiSH "]
    _ita:
      optional: true
      selector: img.flageitor[src^="/wp-content/themes/moviesdvdr/images/italian.png"]
      filters:
        - name: re_replace
          args: [".*", "iTALiAN "]
    _deu:
      optional: true
      selector: img.flageitor[src^="/wp-content/themes/moviesdvdr/images/german.png"]
      filters:
        - name: re_replace
          args: [".*", "German "]
    _fra:
      optional: true
      selector: img.flageitor[src^="/wp-content/themes/moviesdvdr/images/french.png"]
      filters:
        - name: re_replace
          args: [".*", "FRENCH "]
    _oth:
      optional: true
      selector: img.flageitor[src^="/wp-content/themes/moviesdvdr/images/other.png"]
      filters:
        - name: re_replace
          args: [".*", "oTHer "]
    _doc:
      optional: true
      selector: div.imagem span:contains("Documental")
      filters:
        - name: re_replace
          args: ["Documental", "DOC "]
    _3x:
      optional: true
      selector: div.imagem span:contains("Adulto")
      filters:
        - name: replace
          args: ["Adulto", "XXX "]
    title:
      selector: div.titulo
      filters:
        - name: append
          args: " {{ .Result._multi }}{{ .Result._eng }}{{ .Result._esp }}{{ .Result._ita }}{{ .Result._deu }}{{ .Result._fra }}{{ .Result._oth }}{{ .Result._doc }}{{ .Result._3x }}DVDRiP XViD"
    details:
      selector: a
      attribute: href
    download:
      selector: a
      attribute: href
    poster:
      selector: img.attachment-post-thumbnail
      attribute: src
    date:
      text: now
    description:
      selector: span
    files:
      text: 1
    size:
      text: "4.5 GB"
    seeders:
      text: 1
    leechers:
      text: 1
    downloadvolumefactor:
      text: 0
    uploadvolumefactor:
      text: 1
# engine n/a
